<div class="body">
    <div class="container text-center">
        <div>
            <div><img src="../../../assets/images/login/candidate_mangement_logo.PNG" class="logo" /></div>
            <div class="name">AU Management</div>
        </div>
        <div class="signIn">
            <button (click)="socialSignIn('google') " class="signIn">
                <img  class="signInbutton" src="assets/images/login/googlesignin.png"/>
            </button>
        </div>
    </div>
</div>